GSERIALVER(1)

NAME
gserialver - version command

SYNOPSIS
gserialver [OPTIONS]... CLASS...

DESCRIPTION
Print the serialVersionUID of the specified classes.

OPTIONS

-classpath PATH
    Class path to use to find classes.

Standard options:

-help
    Print help text, then exit.

-version
    Print version number, then exit.

-JOPTION
    Pass argument to the Java runtime.

SEE ALSO
javac(1), ...